Kafka

Prerequisites

compile group: 'org.springframework.kafka', name: 'spring-kafka', version: '1.0.6.RELEASE'
  • KafkaProducerConfig
  • KafkaConsumerConfig
  • KafkaMessageController